##A 9 kB WAR Ping For JavaEE 7 Application Servers

Ping exposes via a convenient URI basic health / jndi / jvm and OS information.

Tested with GlassFish, Payara, TomEE, WLP and Wildfly

###Installation:

Drop the WAR https://github.com/AdamBien/ping/releases/ into your autodeploy folder and access the application with http://localhost:[YOUR_PORT]/ping


```mermaid
graph TD;
  A-->B;
  A-->C;
  B-->D;
  C-->D;
```